<webbox id="domainList">
<!--# the header of the list #-->
<table width="100%" border="0" cellspacing="0">
  <tr><td class="list_header">T_("Domain List")</td></tr>
</table>
<div class="v_space_1px" />

<!--# the list #-->
<table width="100%" cellspacing="1">
  <repeat rs="selected_domains">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of Domains.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <var name="img">
        ('{{id}}'=='{{current_domain}}' ? "blue_triangle.png" : "pixel.png")
      </var>
      <tr class="list_row_{{row}}">
        <td width="10"><img src="{{GRAPHICS}}{{img}}" /></td>
        <td>
          <a href="javascript:select_domain('{{id}}')">{{id}}</a>
        </td>
        <td> {{name}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
<include src="{{./}}footer.html" />

<if condition="{{user-can-add-domains}}">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="right">
      <a class="button" href="javascript:add_new_domain()">
      T_("Add New Domain")</a>
    </td>
  </tr>
</table>
</if>

</webbox>
